.password-reset-demand-form {

  &__body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 30px 20px;

    @include device-is('tablet') {
      padding: 30px 50px;
    }

    &--centered {
      text-align: center;
    }
  }

  &__cancel-link {
    align-self: center;
    margin-top: 24px;
  }

  &__home-link {
    align-self: center;
    margin-bottom: 60px;
  }

  &__notification-message--error {
    margin: 0;
    color: $pix-error-70;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.625rem;
    text-align: center;
  }
}

.password-reset-demand-body__text {
  margin-bottom: 15px;
}
